package com.platform.modules.live.service;

import com.baomidou.mybatisplus.service.IService;
import com.platform.modules.live.entity.LiveSceneCheckEntity;

/**
 * 现场审核表
 * 
 * @author TROY
 * @email 
 * @date 2019-01-19 14:50:50
 */
public interface LiveSceneCheckService extends IService<LiveSceneCheckEntity> {

	void save(LiveSceneCheckEntity liveSceneCheck);

	void update(LiveSceneCheckEntity liveSceneCheck);

	void delete(Integer id);

	void deleteBatch(Integer[] ids);

	void saveOrUpdate(LiveSceneCheckEntity liveSceneCheck);
}
